From: Alexander Piavka <[email-masked]>
Date: Mon, 8 Mar 2004 19:16:31 +0200 (IST)

Hi, i've just upgraded from apache_1.3.29+openssl0.9.7b+mod_ssl-2.8.14-1.3.27
to apache_1.3.27+openssl0.9.7c+mod_ssl-2.8.16-1.3.29
and recreated cerificates generated in with new openssl0.9.7c i've
installed, now i can't to apache on https port it always gives the
following error:

[Mon Mar  8 19:07:01 2004] [error] mod_ssl: SSL handshake failed (server
www.cs.bgu.ac.il:443, client 132.72.41.95) (OpenSSL library error follows)
[Mon Mar  8 19:07:01 2004] [error] OpenSSL: error:1409441B:SSL
routines:SSL3_READ_BYTES:tlsv1 alert decrypt error

pls help

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]